<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="decimalSeparator">
        <item>Dot</item>
        <item>Comma</item>
    </string-array>
    <string-array name="decimalSeparatorValues">
        <item>.</item>
        <item>,</item>
    </string-array>
    <string-array name="digitGrouping">
        <item>None</item>
        <item>Space</item>
        <item>Dot</item>
        <item>Comma</item>
    </string-array>
    <string-array name="digitGroupingValues">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>
    <string-array name="fontScale">
        <item>Smaller</item>
        <item>Normal</item>
        <item>Bigger</item>
        <item>Biggest</item>
    </string-array>
    <string-array name="fontScaleValues">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>
    <string-array name="historySize">
        <item>10</item>
        <item>20</item>
        <item>50</item>
    </string-array>
    <string-array name="historySizeValues">
        <item>10</item>
        <item>20</item>
        <item>50</item>
    </string-array>
    <string-array name="screenRotation">
        <item>Automatic</item>
        <item>Portrait</item>
        <item>Portrait reversed</item>
        <item>Portrait automatic</item>
        <item>Landscape</item>
        <item>Landscape reversed</item>
        <item>Landscape automatic</item>
    </string-array>
    <string-array name="screenRotationValues">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
    </string-array>
</resources>
